/*     2000895 : 블록 설정      */
.block_option__2000895__ {display:table;width:100%}
.block_option__2000895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


/*     1625045 : 한줄 텍스트      */
.text__1625045__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1625045__ {padding-bottom:100px;}
.text__1625045__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}


@media all and (max-width:1024px) {
  .text__1625045__ {padding-bottom:30px;}
  .text__1625045__ > h3 {font-size:25px; word-break:keep-all;}
}
@media all and (max-width:500px) {
  .text__1625045__ > h3 {font-size:17px;}
  .text__1625045__ > h3 > br {display:none;}
}

/*     1625085 : 한줄 텍스트      */
.tab_btn__1625085__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1625085__  {display:block; padding-bottom:100px;}
.tab_btn__1625085__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1625085__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:200px; padding-right:2px;}
.tab_btn__1625085__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1625085__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1625085__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1625085__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1625085__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1625085__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1625085__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1625085__ ul > li > a > span {font-size:18px;}
  .tab_btn__1625085__ ul > li > a {background:#eee;}
  .tab_btn__1625085__ ul li.active {border:none;}
  .tab_btn__1625085__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1625085__ ul li.active:before {display:none;}  
  .tab_btn__1625085__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1625085__  {padding-bottom:50px;}
  .tab_btn__1625085__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1625075 : 블록 설정      */
.block_option__1625075__ {display:table;width:100%}
.block_option__1625075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1625075__ {}
}


@media (min-width:1024px){
	.row__1625075__ {}
}

/*     1759035 : 탭 컨텐츠 블록 설정      */
.block_option__1759035__ {display:table;width:100%}
.block_option__1759035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1625095 : 한줄 텍스트      */
.pro_wrapper_1625099 * {margin:0; padding:0; box-sizing:border-box;}
.pro_wrapper_1625099 {display:flex; flex-direction:column; gap:50px;}
.pro_wrapper_1625099 .block_inner {padding:0 150px; width:100%;}
.pro_wrapper_1625099 .block_inner .paper_block {border:1px solid #ccc; padding:50px; min-height:100%;}
.pro_wrapper_1625099 .block_inner .paper_block .title {text-align:left; font-size:35px; color:#333; font-weight:800;}
.pro_wrapper_1625099 .block_inner .paper_block .content {position:relative; padding:80px 0; line-height:1.8em; word-break:keep-all; font-weight:500;}
.pro_wrapper_1625099 .block_inner .paper_block .content::before {position:absolute; content:''; left: 50%; top:50%; background:url(/img_up/shop_pds/appkorea202/build/option/kakaotalk_20240902_1621220031725261733.png); width:500px; height:500px; background-repeat:no-repeat; transform:translate(-50%, -50%); opacity:0.4;}
.pro_wrapper_1625099 .block_inner .paper_block .bottom_box_wrapper {text-align:center; font-weight:500; color:#333;}
.pro_wrapper_1625099 .block_inner .paper_block .bottom_box {position:relative; display:inline-block; padding:23px 0 23px 0;}
.pro_wrapper_1625099 .block_inner .paper_block .bottom_box > b {font-size:25px; margin-left:10px;}


/* 애니메이션 */
.pro_wrapper_1625099 .block_inner {opacity:0; transition:all .6s;}
.active .pro_wrapper_1625099 .block_inner {opacity:1;}

@media all and (max-width:1024px) {
    .pro_wrapper_1625099 .block_inner {padding:0;}
    .pro_wrapper_1625099 .block_inner .paper_block {padding:30px;}
    .pro_wrapper_1625099 .block_inner .paper_block .title {font-size:20px;}
    .pro_wrapper_1625099 .block_inner .paper_block .mid_text {font-size:17px; padding-top:30px;}
    .pro_wrapper_1625099 .block_inner .paper_block .content {padding:30px 0; font-size:15px;}
    .pro_wrapper_1625099 .block_inner .paper_block .content > p {flex-direction:column; gap:0; line-height:1.3em;}
    .pro_wrapper_1625099 .block_inner .paper_block .content > p > b {font-size:17px; width:100%;}
    .pro_wrapper_1625099 .block_inner .paper_block .content > p > span {font-size:15px; width:100%;}
    .pro_wrapper_1625099 .block_inner .paper_block .content::before {width:200px; height:200px; background-size:200px 200px;}
    .pro_wrapper_1625099 .block_inner .paper_block .bottom_box_wrapper {padding-top:20px;}
    .pro_wrapper_1625099 .block_inner .paper_block .bottom_box {font-size:15px;}
    .pro_wrapper_1625099 .block_inner .paper_block .bottom_box > b {font-size:17px;}
}

/*     1625135 : 탭 컨텐츠 블록 설정      */
.block_option__1625135__ {display:table;width:100%}
.block_option__1625135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1724475 : 한줄 텍스트      */
.block__1724475__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1724475__ {padding-bottom:150px;}
.block__1724475__ > h3 {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.block__1724475__ > h3::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.block__1724475__ > p {font-size:23px; color:#666; font-weight:500;}

/* 애니메이션 */
.block__1724475__ > h3 {opacity:0; transition:all .6s;}
.active .block__1724475__ > h3 {opacity:1;}

@media all and (max-width:768px) {
  .block__1724475__ > h3 {font-size:17px; padding-bottom:15px; margin-bottom:20px; word-break:keep-all;}
  .block__1724475__ > h3::before {width:30px;}
  .block__1724475__ > p {font-size:15px;}
}


/*     1724495 : 장문 텍스트      */
.textarea__1724495__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1724495__ {padding-bottom:150px;}
.textarea__1724495__ .subtitle {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.textarea__1724495__ .subtitle::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.textarea__1724495__ .item_wrapper {display:flex; width:100%;}
.textarea__1724495__ .item_wrapper .item {display:flex; align-items:center; width:17%;}
.textarea__1724495__ .item_wrapper .item:first-child {margin-right:40px; border-radius:10px; overflow:hidden;}
.textarea__1724495__ .item_wrapper .item:nth-child(2) {border-radius:10px 0 0 10px; overflow:hidden;}
.textarea__1724495__ .item_wrapper .item:last-child {border-radius:0 10px 10px 0; overflow:hidden;}
.textarea__1724495__ .item_wrapper .item .subject {font-size:20px; color:#fff; font-weight:700; background:var(--main-color,#eee);  padding:10px; display:flex; justify-content:center; align-items:center; height:100%; text-align:center;}
.textarea__1724495__ .item_wrapper .item:first-child .subject {background:#1b853b;} 
.textarea__1724495__ .item_wrapper .item .content {font-size:20px; color:#666; font-weight:500; word-break:keep-all; text-align:center; line-height:1.6em; background:#eaf3ff; width:100%; height:100%; padding:15px;}
.textarea__1724495__ .item_wrapper .item:first-child .content {background:#e1ffea;}

@media all and (max-width:768px) {
  .textarea__1724495__ .subtitle {font-size:17px;}
  .textarea__1724495__ .subtitle::before {width:30px;}
  .textarea__1724495__ .item_wrapper .item .subject {font-size:15px; width:100%;}
  .textarea__1724495__ .item_wrapper .item .content {font-size:15px;}
  .textarea__1724495__ .item_wrapper {flex-direction:column;}
  .textarea__1724495__ .item_wrapper .item {flex-direction:column; width:100%;}
  .textarea__1724495__ .item_wrapper .item:first-child {margin-right:0; margin-bottom:40px;}
  .textarea__1724495__ .item_wrapper .item:nth-child(2) {border-radius:10px 10px 0 0;}
  .textarea__1724495__ .item_wrapper .item:last-child {border-radius:0 0 10px 10px;}
}

/*     1724585 : 장문 텍스트      */
.textarea__1724585__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1724585__ {padding-bottom:150px;}
.textarea__1724585__ .subtitle {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.textarea__1724585__ .subtitle::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.textarea__1724585__ .item_wrapper {display:flex; flex-wrap:wrap; width:100%; gap:50px;}
.textarea__1724585__ .item_wrapper .item {display:flex; align-items:center; gap:25px; width:22%; border: 2px solid var(--main-color, #eee); padding: 20px 20px 20px 20px; border-radius:10px;}
.textarea__1724585__ .item_wrapper .item .subject {font-size:80px; color:#4e92ff; font-weight:700; opacity:0.1;}
.textarea__1724585__ .item_wrapper .item .content {font-size:20px; color:#666; font-weight:500; word-break:keep-all; text-align:left; line-height:1.6em;}

@media all and (max-width:768px) {
  .textarea__1724585__ .subtitle {font-size:17px;}
  .textarea__1724585__ .subtitle::before {width:30px;}
  .textarea__1724585__ .item_wrapper .item {width:42%; flex-direction:column; gap:10px; padding:10px;}
  .textarea__1724585__ .item_wrapper .item .subject {font-size:20px;}
  .textarea__1724585__ .item_wrapper .item .content {font-size:15px; line-height:1.3em; text-align:center;}
}

/*     1724705 : 최근 게시글 - 목록형      */
.pm-board_list__1625166__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-board_list__1625166__ {padding-bottom:150px;}
.pm-board_list__1625166__ .title {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.pm-board_list__1625166__ .title::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.pm-board_list__1625166__ .down_wrapper {
	--flex-cnt: 3;
	--flex-gap: 30px;
}
.pm-board_list__1625166__ .down_wrapper {display:flex; flex-wrap:wrap; gap:var(--flex-gap); justify-content:center; width:100%;}
.pm-board_list__1625166__ .down_wrapper .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); background:#4472c4; border-radius:10px;}
.pm-board_list__1625166__ .down_wrapper .item:nth-child(4),
.pm-board_list__1625166__ .down_wrapper .item:nth-child(5) {width:35%; background:#1b853b;}
.pm-board_list__1625166__ .down_wrapper .item > a {display:flex; align-items:center; gap:25px; padding:20px 50px;}
.pm-board_list__1625166__ .down_wrapper .item > a > i {color:#fff; font-size:50px;}
.pm-board_list__1625166__ .down_wrapper .item > a  > p {color:#fff; line-height:1.6em; font-size:20px; font-weight:500;}

@media all and (max-width:768px) {
  .pm-board_list__1625166__ .title {font-size:17px;}
  .pm-board_list__1625166__ .title::before {width:30px;}
.pm-board_list__1625166__ .down_wrapper {
	--flex-cnt: 1;
	--flex-gap: 15px;
}
.pm-board_list__1625166__ .down_wrapper .item > a > p {font-size:15px; line-height:1.3em;}
}

/*     1625145 : 탭 컨텐츠 블록 설정      */
.block_option__1625145__ {display:table;width:100%}
.block_option__1625145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1724965 : 한줄 텍스트      */
.proclamation__1724965__ * {margin:0; padding:0; box-sizing:border-box;}
.proclamation__1724965__ {padding:0 150px 100px 150px;}
.proclamation__1724965__ .paper_block {border:1px solid #ccc; padding:50px;}
.proclamation__1724965__ .paper_block .title {text-align:center; font-size:35px; color:#333; font-weight:800;}
.proclamation__1724965__ .paper_block .content {position:relative; padding:80px; display:flex; flex-direction: column; gap:50px;}
.proclamation__1724965__ .paper_block .content::before {position:absolute; content:''; left: 50%; top:50%; background:url(/img_up/shop_pds/appkorea202/build/option/kakaotalk_20240902_1621220031725261733212.png); width:500px; height:500px; background-repeat:no-repeat; transform:translate(-50%, -50%); opacity:0.4;}
.proclamation__1724965__ .paper_block .content .item {display:flex; align-items:flex-start; flex-direction:column; width:100%; word-break:keep-all; gap:15px;}
.proclamation__1724965__ .paper_block .content .item > h3 {display:flex; gap:5px; align-items:center; font-size:23px; color:var(--main-color,#eee);}
.proclamation__1724965__ .paper_block .content .item > p {color:#666; font-weight:500; line-height:1.6em;}

/* 애니메이션 */
.proclamation__1724965__ {opacity:0; transition:all .6s;}
.active .proclamation__1724965__ {opacity:1;}

@media all and (max-width:1024px) {
    .proclamation__1724965__ {padding:0;}
    .proclamation__1724965__ .paper_block {padding:30px;}
    .proclamation__1724965__ .paper_block .title {font-size:20px;}
    .proclamation__1724965__ .paper_block .mid_text {font-size:17px; padding-top:30px;}
    .proclamation__1724965__ .paper_block .content {padding:30px 0; font-size:15px;}
    .proclamation__1724965__ .paper_block .content > p {flex-direction:column; gap:0; line-height:1.3em;}
    .proclamation__1724965__ .paper_block .content > p > b {font-size:17px; width:100%;}
    .proclamation__1724965__ .paper_block .content > p > span {font-size:15px; width:100%;}
    .proclamation__1724965__ .paper_block .content::before {width:200px; height:200px; background-size:200px 200px;}
    .proclamation__1724965__ .paper_block .content .item > h3 {font-size:16px;}
    .proclamation__1724965__ .paper_block .content .item > p {font-size:15px;}
}

/*     1625055 : 탭 컨텐츠 블록 설정      */
.block_option__1625055__ {display:table;width:100%}
.block_option__1625055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1644085 : 한줄 텍스트      */
.text__1644085__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1644085__ {padding-bottom:50px;}
.text__1644085__ > h3 {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.text__1644085__ > h3::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}

/* 애니메이션 */
.text__1644085__ > h3 {opacity:0; transition:all .6s;}
.active .text__1644085__ > h3 {opacity:1;}


@media all and (max-width:1024px) {
  .text__1644085__ {padding:0 30px;}
  .text__1644085__ > h3 {font-size:25px; margin-bottom:30px;}
  .text__1644085__ > h3::before {width:30px;}
}
@media all and (max-width:500px) {
  .text__1644085__ {padding:0;}
  .text__1644085__ > h3 {font-size:17px; margin-bottom:15px;}
  .text__1644085__ > h3 > br {display:none;}
}

/*     1644105 : 이미지 (비율형)      */
.img_ratio__1644105__ {max-width:100%;vertical-align:top; text-align:center; padding-bottom:100px;}
.img_ratio__1644105__ * {box-sizing:border-box}
.img_ratio__1644105__ a {display:block;vertical-align:top}
.img_ratio__1644105__ img {width:100%;vertical-align:top}

/* 애니메이션 */
.img_ratio__1644105__ {opacity:0; transition:all .6s;}
.active .img_ratio__1644105__ {opacity:1;}

@media (min-width:768px){
	.img_ratio__1644105__ img {width:auto}
}

/*     1644095 : 한줄 텍스트      */
.text__1644095__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1644095__ {padding-bottom:50px;}
.text__1644095__ > h3 {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.text__1644095__ > h3::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}

/* 애니메이션 */
.text__1644095__ > h3 {opacity:0; transition:all .6s;}
.active .text__1644095__ > h3 {opacity:1;}


@media all and (max-width:1024px) {
  .text__1644095__ {padding:0 30px;}
  .text__1644095__ > h3 {font-size:25px; margin-bottom:30px;}
  .text__1644095__ > h3:before {width:30px;}
}
@media all and (max-width:500px) {
  .text__1644095__ {padding:0;}
  .text__1644095__ > h3 {font-size:17px; margin-bottom:15px;}
  .text__1644095__ > h3 > br {display:none;}
}

/*     1625105 : 이미지 (비율형)      */
.img_ratio__1625105__ {max-width:100%;vertical-align:top; text-align:center;}
.img_ratio__1625105__ * {box-sizing:border-box}
.img_ratio__1625105__ a {display:block;vertical-align:top}
.img_ratio__1625105__ img {width:100%;vertical-align:top}

/* 애니메이션 */
.img_ratio__1625105__ {opacity:0; transition:all .6s;}
.active .img_ratio__1625105__ {opacity:1;}

@media (min-width:768px){
	.img_ratio__1625105__ img {width:auto}
}

/*     1643945 : 탭 컨텐츠 블록 설정      */
.block_option__1643945__ {display:table;width:100%}
.block_option__1643945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1643995 : 한줄 텍스트      */
.text__1643995__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1643995__ {padding-bottom:50px;}
.text__1643995__ > h3 {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.text__1643995__ > h3::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}

/* 애니메이션 */
.text__1643995__ > h3 {opacity:0; transition:all .6s;}
.active .text__1643995__ > h3 {opacity:1;}


@media all and (max-width:1024px) {
  .text__1643995__ {padding:0 30px;}
  .text__1643995__ > h3 {font-size:25px; margin-bottom:30px;}
  .text__1643995__ > h3:before {width:30px;}
}
@media all and (max-width:500px) {
  .text__1643995__ {padding:0;}
  .text__1643995__ > h3 {font-size:17px; margin-bottom:15px;}
  .text__1643995__ > h3 > br {display:none;}
}

/*     1643975 : 최근 게시글 - 목록형      */
.pm-board_list__1625168__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-board_list__1625168__ .table_wrapper {width:100%; border-spacing:1px; border-collapse:separate; background:#ddd; table-layout:auto;}
.pm-board_list__1625168__ .table_wrapper th,
.pm-board_list__1625168__ .table_wrapper td {text-align:center; background:#fff; padding:5px 10px; font-size:20px; height:60px; font-weight:500; color:#666;}
.pm-board_list__1625168__ .table_wrapper > thead > tr > th {background:#f0f7ff !important; color:var(--main-color,#ccc) !important; font-weight:700;}

.pm-board_list__1625168__ .table_wrapper tr td:nth-child(2) {padding:0 80px; text-align:left;} 

.pm-board_list__1625168__ .table_wrapper tr:hover th,
.pm-board_list__1625168__ .table_wrapper tr:hover td {background:#fafafa;}

/* 애니메이션 */
.pm-board_list__1625168__ {opacity:0; transition:all .6s;}
.active .pm-board_list__1625168__ {opacity:1;}

@media (max-width:1024px) {
  .pm-board_list__1625168__ .table_wrapper th,
  .pm-board_list__1625168__ .table_wrapper td {font-size:17px;}
  .pm-board_list__1625168__ {width:100%; overflow-x:auto; overflow-y:visible;}
  .pm-board_list__1625168__ .table_wrapper {width:100%;}
  .pm-board_list__1625168__ .table_wrapper > thead > tr > th {width:auto !important;}
}

@media (max-width:768px) {
  .pm-board_list__1625168__ .table_wrapper th,
  .pm-board_list__1625168__ .table_wrapper td,
  .pm-board_list__1625168__ .table_wrapper td > a {font-size:13px;}
  .pm-board_list__1625168__ .table_wrapper tr td:nth-child(2) {text-align:left; padding:0 10px;} 
}

/*     1644015 : 한줄 텍스트      */
.block__1644015__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1644015__ {text-align:center; padding-top:50px;}
.block__1644015__ > a {display:inline-flex; background:var(--main-color, #ccc); color:#fff !important; padding:10px 15px 10px 20px; border:none; border-radius:10px; font-weight:500; align-items:center; gap:5px;}

@media (max-width: 768px) {
  .block__1644015__ > a {font-size:15px;}
}

/*     1727835 : 탭 컨텐츠 블록 설정      */
.block_option__1727835__ {display:table;width:100%}
.block_option__1727835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1727845 : 한줄 텍스트      */
.text__1727845__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1727845__ {padding-bottom:50px;}
.text__1727845__ > h3 {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.text__1727845__ > h3::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}

/* 애니메이션 */
.text__1727845__ > h3 {opacity:0; transition:all .6s;}
.active .text__1727845__ > h3 {opacity:1;}


@media all and (max-width:1024px) {
  .text__1727845__ {padding:0 30px;}
  .text__1727845__ > h3 {font-size:25px; margin-bottom:30px;}
   .text__1727845__ > h3:before {width:30px;}
}
@media all and (max-width:500px) {
  .text__1727845__ {padding:0;}
  .text__1727845__ > h3 {font-size:17px; margin-bottom:15px;}
  .text__1727845__ > h3 > br {display:none;}
}

/*     1727855 : 최근 게시글 - 목록형      */
.pm-board_list__1625168__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-board_list__1625168__ .item_wrapper {
    --flex-cnt: 4;
    --flex-gap: 30px;
}
.pm-board_list__1625168__ .item_wrapper {display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%; list-style:none;}
.pm-board_list__1625168__ .item_wrapper .item {display:block; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt));     border:1px solid #ccc; box-shadow:0px 3px 1px rgba(0, 0, 0, 0.05); overflow:hidden; border-radius:15px;}
.pm-board_list__1625168__ .item_wrapper .item > a > figure {font-size:0; padding:20px;}
.pm-board_list__1625168__ .item_wrapper .item > a > figure > img {width:100%; height:194px;}
.pm-board_list__1625168__ .item_wrapper .item > a .text_title {font-size:19px; font-weight:bold; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin:0 10%; color:#333; text-align:center;}
.pm-board_list__1625168__ .item_wrapper .item > a .text_date {font-size:17px; text-align:center; color:#888; padding:10px 0 20px 0;}

/* 애니메이션 */
.pm-board_list__1625168__ {opacity:0; transition:all .6s;}
.active .pm-board_list__1625168__ {opacity:1;}

@media (max-width:1024px) {
  .pm-board_list__1625168__ .item_wrapper {
      --flex-cnt: 2;
      --flex-gap: 30px;
  }
  .pm-board_list__1625168__ .item_wrapper .item > a > figure > img {height:100px;}
.pm-board_list__1625168__ .item_wrapper .item > a .text_title {font-size:15px;}
.pm-board_list__1625168__ .item_wrapper .item > a .text_date {font-size:13px;}
 
}

@media (max-width:768px) {

}

/*     1727865 : 한줄 텍스트      */
.block__1727865__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1727865__ {text-align:center; padding-top:50px;}
.block__1727865__ > a {display:inline-flex; background:var(--main-color, #ccc); color:#fff !important; padding:10px 15px 10px 20px; border:none; border-radius:10px; font-weight:500; align-items:center; gap:5px;}

@media (max-width: 768px) {
  .block__1727865__ > a {font-size:15px;}
}

/*     1625155 : 탭 컨텐츠 블록 설정      */
.block_option__1625155__ {display:table;width:100%}
.block_option__1625155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1637955 : 한줄 텍스트      */
.text__1637955__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1637955__ {padding-bottom:50px;}
.text__1637955__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}

/* 애니메이션 */
.text__1637955__ {opacity:0; transition:all .6s;}
.active .text__1637955__ {opacity:1;}


@media all and (max-width:1024px) {
  .text__1637955__ {padding:0 30px;}
  .text__1637955__ > h3 {font-size:25px; margin-bottom:30px;}
}
@media all and (max-width:500px) {
  .text__1637955__ {padding:0;}
  .text__1637955__ > h3 {font-size:17px;}
}

/*     1625215 : 토글 박스      */
.toggle_box__1625215__ * {margin:0; padding:0; box-sizing:border-box;}
.toggle_box__1625215__ .wrapper {position:relative;}
.toggle_box__1625215__ .wrapper .right_title {position:relative; padding:50px 20px; border-top:1px solid #ccc; margin-left:190px; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;  user-select:none}
.toggle_box__1625215__ .wrapper .right_title:hover {background:#f9f9f9;}

.toggle_box__1625215__ .wrapper .right_title .left_icon {position:absolute; top:50%; left:-150px; transform:translate(0, -50%);}
.toggle_box__1625215__ .wrapper .right_title> h3 {font-size:23px; font-weight:700; color:var(--main-color,#ccc); }

.toggle_box__1625215__ .wrapper .right_title .arrow {position:absolute; top:50%; right:50px; transform:translate(0, -50%);}
.toggle_box__1625215__ .wrapper .right_title .arrow .arrow-l {position:absolute; display:block; width:15px; height:1px; background:#333; right:40px; transform: rotate(45deg); transition:.2s all;}
.toggle_box__1625215__ .wrapper .right_title .arrow .arrow-r {position:absolute; display:block; width:15px; height:1px; background:#333; right:29px; transform: rotate(-45deg); transition:.2s all;}
.toggle_box__1625215__ .wrapper.open_style .right_title .arrow .arrow-l {transform: rotate(135deg);}
.toggle_box__1625215__ .wrapper.open_style .right_title .arrow .arrow-r {transform: rotate(-135deg);}
.toggle_box__1625215__ .wrapper .right_text {margin-left:190px; padding:20px; font-size:20px; line-height:1.3em;}
.toggle_box__1625215__ .wrapper .btm_line {margin-left:190px; border-bottom:1px solid #ccc;}
.inner__1625215__ > br {display:none;}
.inner__1625215__ h5 {margin-bottom:10px; font-size:23px; font-weight:600; display:none;}
.inner__1625215__ ul {margin-left:20px; margin-bottom:10px;}
.inner__1625215__ ul li {margin:10px 0; font-family:'Pretendard'; line-height:1.6em; font-weight:500;}
.inner__1625215__ p {line-height:1.7; font-size:17px;}
.inner__1625215__ ul > br {display:none;}

/* 애니메이션 */
.toggle_box__1625215__ .wrapper .right_title .left_icon {opacity:0; transition:all .6s;}
.active .toggle_box__1625215__ .wrapper .right_title .left_icon {opacity:1;}
.toggle_box__1625215__ .wrapper .right_title {opacity:0; transition:all .6s;}
.active .toggle_box__1625215__ .wrapper .right_title {opacity:1;}

@media all and (max-width:768px){
    .toggle_box__1625215__ .wrapper .right_title {margin-left:70px; padding:10px 0;}
    .toggle_box__1625215__ .wrapper .right_title> h3 {font-size:15px;}
    .toggle_box__1625215__ .wrapper .right_title > p {width:80%; font-size:15px;}
    .toggle_box__1625215__ .wrapper .right_title .arrow {right:-20px;}
    .toggle_box__1625215__ .wrapper .right_title .left_icon {left:-65px;}
    .toggle_box__1625215__ .wrapper .right_title .left_icon > img {width:50px;}
    .toggle_box__1625215__ .wrapper .right_title .arrow .arrow-l {width:10px; right:37px;}
    .toggle_box__1625215__ .wrapper .right_title .arrow .arrow-r {width:10px;}
    .toggle_box__1625215__ .wrapper .right_text {margin-left:50px;}
    .toggle_box__1625215__ .wrapper .btm_line {margin-left:70px;}
    .inner__1625215__ h5 {font-size:17px;}
    .inner__1625215__ ul li {font-size:15px;  line-height:1.4em;}
    .inner__1625215__ p {font-size:15px; line-height:1.4em;}
}

/*     1625375 : 토글 박스      */
.toggle_box__1625375__ * {margin:0; padding:0; box-sizing:border-box;}
.toggle_box__1625375__ .wrapper {position:relative;}
.toggle_box__1625375__ .wrapper .right_title {position:relative; padding:50px 20px; margin-left:190px; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;  user-select:none}
.toggle_box__1625375__ .wrapper .right_title:hover {background:#f9f9f9;}

.toggle_box__1625375__ .wrapper .right_title .left_icon {position:absolute; top:50%; left:-150px; transform:translate(0, -50%);}
.toggle_box__1625375__ .wrapper .right_title> h3 {font-size:23px; font-weight:700; color:var(--main-color,#ccc); }
.toggle_box__1625375__ .wrapper .right_title .arrow {position:absolute; top:50%; right:50px; transform:translate(0, -50%);}
.toggle_box__1625375__ .wrapper .right_title .arrow .arrow-l {position:absolute; display:block; width:15px; height:1px; background:#333; right:40px; transform: rotate(45deg); transition:.2s all;}
.toggle_box__1625375__ .wrapper .right_title .arrow .arrow-r {position:absolute; display:block; width:15px; height:1px; background:#333; right:29px; transform: rotate(-45deg); transition:.2s all;}
.toggle_box__1625375__ .wrapper.open_style .right_title .arrow .arrow-l {transform: rotate(135deg);}
.toggle_box__1625375__ .wrapper.open_style .right_title .arrow .arrow-r {transform: rotate(-135deg);}
.toggle_box__1625375__ .wrapper .right_text {margin-left:190px; padding:20px; font-size:20px; line-height:1.3em;}
.toggle_box__1625375__ .wrapper .right_text .inner__1625375__ {display:flex; gap:140px;}
.toggle_box__1625375__ .wrapper .btm_line {margin-left:190px; border-bottom:1px solid #ccc;}
.inner__1625375__ > br {display:none;}
.inner__1625375__ h5 {font-size:21px; font-weight:600;}
.inner__1625375__ ul {margin-left:20px; margin-bottom:10px;}
.inner__1625375__ ul li {margin:5px 0; font-family:'Pretendard'; line-height:1.6em; font-weight:500;}
.inner__1625375__ p {line-height:1.7; font-size:17px;}
.inner__1625375__ ul > br {display:none;}

/* 애니메이션 */
.toggle_box__1625375__ .wrapper .right_title .left_icon {opacity:0; transition:all .6s;}
.active .toggle_box__1625375__ .wrapper .right_title .left_icon {opacity:1;}
.toggle_box__1625375__ .wrapper .right_title {opacity:0; transition:all .6s;}
.active .toggle_box__1625375__ .wrapper .right_title {opacity:1;}

@media all and (max-width:768px){
    .toggle_box__1625375__ .wrapper .right_text .inner__1625375__ {flex-direction:column; gap:10px;}
    .toggle_box__1625375__ .wrapper .right_title {margin-left:70px; padding:10px 0;}
    .toggle_box__1625375__ .wrapper .right_title> h3 {font-size:15px;}
    .toggle_box__1625375__ .wrapper .right_title > p {width:80%; font-size:15px;}
    .toggle_box__1625375__ .wrapper .right_title .arrow {right:-20px;}
    .toggle_box__1625375__ .wrapper .right_title .left_icon {left:-65px;}
    .toggle_box__1625375__ .wrapper .right_title .left_icon > img {width:50px;}
    .toggle_box__1625375__ .wrapper .right_title .arrow .arrow-l {width:10px; right:37px;}
    .toggle_box__1625375__ .wrapper .right_title .arrow .arrow-r {width:10px;}
    .toggle_box__1625375__ .wrapper .right_text {margin-left:50px;}
    .toggle_box__1625375__ .wrapper .btm_line {margin-left:70px;}
    .inner__1625375__ h5 {font-size:17px;}
    .inner__1625375__ ul li {font-size:15px;  line-height:1.4em;}
    .inner__1625375__ p {font-size:15px; line-height:1.4em;}
}

/*     1625435 : 맞춤전송폼 - 기본폼      */
.myreg_form__1625435__ * {margin:0; padding:0; box-sizing:border-box}

.myreg_form__1625435__ {padding-top:100px;}
.myreg_form__1625435__ .title {font-size:25px; color:#333; font-weight:800;}
.myreg_form__1625435__ .item_wrapper {list-style:none; display:flex; flex-wrap:wrap; border-top:2px solid #333 ;border-bottom:2px solid #333;}
.myreg_form__1625435__ .item_wrapper > li {width:100%;}

.myreg_form__1625435__ .item_wrapper > li:nth-child(1) > dl > dd {display:flex; align-items:center; gap:20px;}
.myreg_form__1625435__ .item_wrapper > li > dl > dd .hide_block {color:red;}
.myreg_form__1625435__ .item_wrapper > li > dl > dd .hide_block > label > span {margin-left:6px;}
.myreg_form__1625435__ .item_wrapper > li:nth-child(2),
.myreg_form__1625435__ .item_wrapper > li:nth-child(3) {width:50%;}

input[type=text], input[type=password], textarea {font-size:18px !important; padding:5px;}
.myreg_form__1625435__ .item_wrapper input[name="s_v1"],
.myreg_form__1625435__ .item_wrapper input[name="s_v2"],
.myreg_form__1625435__ .item_wrapper input[name="s_v3"] {width:330px !important; border:1px solid #aaa; border-radius:5px;}
.myreg_form__1625435__ .item_wrapper select[name="s_v2_tel1"],
.myreg_form__1625435__ .item_wrapper input[name="s_v2_tel2"],
.myreg_form__1625435__ .item_wrapper input[name="s_v2_tel3"] {width:96px !important;}
.myreg_form__1625435__ .item_wrapper textarea[name="s_t2"] {width:1030px !important; border:1px solid #aaa; border-radius:5px; padding:5px;}

.myreg_form__1625435__ .item_wrapper > li > dl {display:flex; padding:30px 0; border-bottom:1px solid #ddd; align-items:center;}
.myreg_form__1625435__ .item_wrapper > li:last-child > dl {border-bottom:none;}
.myreg_form__1625435__ .item_wrapper > li > dl > dt {width:150px; padding:0 30px; font-size:21px; color:#333; font-weight:700; font-family:'Pretendard';}
.myreg_form__1625435__ .item_wrapper > li > dl > dt > i {color:red;}
.myreg_form__1625435__ .item_wrapper > li > dl > dt > i.import_select {}
.myreg_form__1625435__ .item_wrapper > li > dl > dt > i.always {}
.myreg_form__1625435__ .item_wrapper > li > dl > dd {padding-left:30px;}

.myreg_form__1625435__ .privacy {padding:30px 0; margin-bottom:50px;}
.myreg_form__1625435__ .privacy .content_wrapper {display:flex; gap:50px; padding-bottom:15px;}
.myreg_form__1625435__ .privacy > label {float:right;}
.myreg_form__1625435__ .privacy .content {width:50%; line-height:1.5em; padding:25px 50px; border:1px solid #ddd; height:245px; overflow-y:scroll;}
.myreg_form__1625435__ .privacy .content h5 {margin-bottom:10px; font-size:19px; color:#333;}
.myreg_form__1625435__ .privacy .content p {margin-top:10px; font-size:18px; color:#333; word-break:keep-all;}
.myreg_form__1625435__ .privacy .content p.sub {margin:0 0 10px 0; font-size:18px; color:#999;}

.myreg_form__1625435__ .submit {text-align:center; padding-top:30px;}
.myreg_form__1625435__ .submit > button {display:inline-block; background:var(--main-color,#ccc); color:#fff; padding:10px 20px; border:none; border-radius:10px; font-weight:500;}

/* 애니메이션 */
.myreg_form__1625435__ {opacity:0; transition:all 1s;}
.active .myreg_form__1625435__ {opacity:1;}

@media all and (max-width:768px){
.myreg_form__1625435__ {padding-top:50px;}
.myreg_form__1625435__ .title {font-size:17px;}
.myreg_form__1625435__ .privacy .content {line-height:1.3em;}
.myreg_form__1625435__ .privacy .content_wrapper {flex-direction:column; gap:25px;}
.myreg_form__1625435__ .privacy .content {width:100%; padding:20px;}
.myreg_form__1625435__ .privacy .content > h5 {font-size:15px;}
.myreg_form__1625435__ .privacy .content > p,
.myreg_form__1625435__ .privacy .content p.sub {font-size:13px;}
.myreg_form__1625435__ .item_wrapper > li > dl {flex-direction:column; padding:20px 0; align-items:flex-start;}
.myreg_form__1625435__ .item_wrapper > li > dl > dt {padding:0; font-size:17px;}
.myreg_form__1625435__ .item_wrapper > li > dl > dd {padding:0; font-size:15px; margin-top:5px;}
.myreg_form__1625435__ .item_wrapper input[name="s_v1"],
.myreg_form__1625435__ .item_wrapper input[name="s_v2"], 
.myreg_form__1625435__ .item_wrapper input[name="s_v3"] {width:150px !important;}
.myreg_form__1625435__ .item_wrapper textarea[name="s_t2"] {width:325px !important;}
.myreg_form__1625435__ .submit > button {font-size:15px;}
.myreg_form__1625435__ .privacy > label span {font-size:13px;}
.myreg_form__1625435__ .item_wrapper > li > dl > dd .hide_block > label > span,
.myreg_form__1625435__ .item_wrapper > li > dl > dd .hide_block > span {font-size:15px;}
}

